services:
  backend:
    build:
      context: ./backend
      dockerfile: Dockerfile
    container_name: backend
    environment:
      - DB_SERVER=homelab.local
      - DB_USER=sa
      - DB_PASSWORD=Ou812@12!@
      - DB_NAME=CustomerDB
    ports:
      - "8080:8080"
    command: ./main
